Loading...
Searching...
No Matches
search_singular_ibf.hpp File Reference

Provides raptor::search_singular_ibf. More...

`#include <seqan3/search/views/minimiser_hash.hpp>`
`#include <raptor/adjust_seed.hpp>`
`#include <raptor/dna4_traits.hpp>`
`#include <raptor/search/do_parallel.hpp>`
`#include <raptor/search/load_index.hpp>`
`#include <raptor/search/sync_out.hpp>`
`#include <raptor/threshold/threshold.hpp>`

Go to the source code of this file.

## Functions

template<typename index_t>
void | raptor::search_singular_ibf (search_arguments const &arguments, index_t &&index)

## Detailed Description

Provides raptor::search_singular_ibf.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>